<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.order.mapper.OrderBusinessMapper">

    <resultMap type="com.zhongzheng.modules.order.domain.OrderBusiness" id="OrderBusinessResult">
        <result property="orderBusinessId" column="order_business_id"/>
        <result property="orderSn" column="order_sn"/>
        <result property="businessOwner" column="business_owner"/>
        <result property="dept" column="dept"/>
        <result property="source" column="source"/>
        <result property="school" column="school"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
